Skip to main content
GET
Search conversations

Authorizations

Authorization
string
header
required

An API key, wd_....

Query Parameters

q
string
required

What to look for.

Maximum string length: 200
agent_id
string

Only this agent's.

channel
enum<string>

Only this channel.

Available options:
chat,
phone,
email,
web_voice,
whatsapp,
zendesk_messaging
limit
integer
default:20

Page size.

Required range: 1 <= x <= 100
cursor
string

next_cursor from the previous page.

Response

A page of matches

data
object[]
required
next_cursor
string | null
required
has_more
boolean
required